## Console CardGame

This product was developed as a FOSS project to make a simple card game engine for learning purposes.

Originally was made using the MonoDevelop IDE (Mono-D) which was discontinued.

## Credits

Damien Gibson
Zane Theriau